.s, .navi { text-align:center }
.l, .ls, .lb { text-align:left }
.r, .rs, .rb { text-align:right }
.s, .ls, .rs { font-size:84% }
.arc { font-size:100% }
.b, .lb, .rb, .arc, .navi { font-weight:bold }
.index { font-family:Arial, Helvetica, sans-serif }
div.body { margin-left: 8% }
p, ul, ol, dl, h4, h5, h6 { margin-left: 3em }
pre { margin-left: 4em }
blockquote.zit { font-size: 84%; font-style: italic }

@media screen, all {
 ul { padding-left: 1em }
 blockquote { margin: 1.5em 3em }
}
